[global]
fsid = {{ secrets_ceph_fsid }}
auth_cluster_required = cephx
auth_service_required = cephx
auth_client_required = cephx
mon initial members =  ceph02-ar05-mon,ceph02-ar04-mon,ceph02-br02-mon,ceph02-br20-mon-u19,ceph02-br20-mon-u18
mon host = 10.4.200.9,10.4.200.13,10.4.200.17,10.4.200.25,10.4.200.26
